_id: SFxPAvWpEGYHI8mO
name: Connaissance intuitive d'un nouveau sort
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
effects: []
system:
  description: >-
    <p>Le haut-rêvant bénéficiaire de cette tête se retrouve en possession d’un
    nouveau sort ou rituel, déterminé par un procédé aléatoire quelconque.</p>
  descriptionmj: ''
  frequence: 10
  hautrevant: true
  refoulement: null
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!SFxPAvWpEGYHI8mO'

